#values-section {
    background-color:#f8f8f8;
    border-top: 1px solid #e9e9e9;
    text-align:center;
    overflow:visible;
}

#values-photos {
    margin:-5rem 0 1.125rem 0;
}


#values-section .btn-primary {
    padding: 10px 15px;
    font-size: 20px;
}

.square {
	 display:block;
	 width:100%;
	 padding-top:100%;
	 background-color:#ffffff;
	 -webkit-box-shadow:inset 0px 0px 0px 1px #f5f5f5;
	 -moz-box-shadow:inset 0px 0px 0px 1px #f5f5f5;
	 box-shadow:inset 0px 0px 0px 1px #f5f5f5;
	 background-size: cover;
	 background-position: center center;
	 background-repeat: no-repeat;
}

 .no-gutter {
	margin: 0;
}
 .no-gutter > [class*='col-'] {
	 padding-right:0;
	 padding-left:0;
}

.img.section-image{
    -webkit-animation-duration: 10s;
            animation-duration: 10s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
         }
         
         @-webkit-keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
         }
         
         @keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
         }
         
         .fadeIn {
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
         }